/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class BarkImage extends ImageOperator implements ELOperator 
{
  public BarkImage()
  {
    filename = "bark.jpg";
  }

  public String name()
  {
    return "BarkImage";
  }

  public String description()
  {
    return "Bark image";
  }  
}
